/* NOTICIA */
section {
  padding: 0 0 2rem 0;
}
.lista {
  background: #fff;
  margin: 0;
}
.article {
  background: #fff;
  margin: 0;
  padding-top: 1rem;
  padding-bottom: 0.5rem;
}
.compartilhar {
  float: right;
}
.compartilhar .social {
  width: 29px;
  padding: 4px 2px;
  background: #fff;
  border: 1px #BBBBBB solid;
  text-align: center;
  color: #BBBBBB;
}
.compartilhar .social:hover {
  background: #008bc4;
  color: #fff;
  border: 1px #008bc4 solid;
}
aside {
  background: #008bc4;
  padding-top: 0.9375rem;
  padding-bottom: 0.9375rem;
  margin-bottom: 1rem;
}
aside h3 {
  color: #ffe8e6;
  font-size: 1.5rem;
}
.box_noticias .col-md-4 {
  padding-bottom: 1rem;
}
@media only screen and (min-width: 34em) {
  .box_noticias .col-md-4:nth-child(2n+1) {
    clear: both;
  }
}
@media only screen and (min-width: 48em) {
  .box_noticias .col-md-4:nth-child(2n+1) {
    clear: none;
  }
}
@media only screen and (min-width: 48em) {
  .box_noticias .col-md-4:nth-child(3n+1) {
    clear: both;
  }
}
.row_noticias {
  margin: 0;
  margin-bottom: 1rem;
}
@media only screen and (min-width: 48em) {
  .row_noticias {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
  }
}
@media only screen and (min-width: 62em) {
  .row_noticias {
    margin-bottom: 2rem;
  }
}
.pagination {
  width: 100%;
  display: inline-block;
  padding-left: 0;
  margin: 20px 0 50px 0;
  border-radius: 4px;
  text-align: center;
}
.pagination > li {
  display: inline-block;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 15px 16px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #008bc4;
  background-color: #ffffff;
  margin-left: -1px;
  border: 1px #008bc4 solid;
}
@media (min-width: 768px) {
  .pagination > li > a,
  .pagination > li > span {
    padding: 15px 20px;
  }
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 3;
  color: #fff;
  background-color: #008bc4;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #008bc4;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #dddddd;
  background-color: #ffffff;
  cursor: not-allowed;
  border: 1px #dddddd solid;
}
